segsection.hh File Reference
`#include <vector>`
`#include <string>`
`#include <mia/2d/segpoint.hh>`
`#include <mia/2d/boundingbox.hh>`
`#include <mia/2d/polygon.hh>`
Include dependency graph for segsection.hh:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures

class | CSegSection
| Segmentation class to represent a section of the LV myocardium. More...